/* created by fuse-system */
body {
	font-size: 12px;
/*
	transform: rotate(0.001deg);
*/
}

input[type="text"], input[type="password"] {
	border: 1px solid rgb(169, 169, 169);
	padding: 4px;
	margin: 2px;
	font-size: 14px;
	width: 80px;
	min-width: 80px;
	background-color: white;
}

input[type="text"].long-text, input[type="password"].long-text {
	width: 168px;
}

input[type="text"].hidden, .hidden {
	display: none !important;
}

select {
	border: 1px solid #a0a0a0;
	padding: 4px;
	margin: 4px;
}

p {
	margin: 2px;
	padding: 2px;
	display: inline-block;
	vertical-align: middle;
	font-size: 12px;
}

textarea {
	border: 1px solid #b0b0b0 !important;
	min-height: 40px;
}

table {
	font-size: 12px;
}

.block {
	display: block !important;
}

.center {
	text-align: center !important;
}

.height-center {
	position: relative right !important;
	top: 50% right !important;
	-webkit-transform: translateY(-50%) right !important; /* Safari�p  */
	transform: translateY(-50%) right !important;
}

.right {
	text-align: right !important;
}

.left {
	text-align: left !important;
}

.warn {
	color: #ff0000;
	font-weight: bold;
}

#diary div.display-none, .display-none {
	display: none;
}

table.center tr th, table.center tr td {
	text-align: center !important;
}

table.base-table, table.base-table tbody tr td label {
	width: 100% !important;
}

.diary-head {
	text-align: left;
}

.diary-title {
	width: auto !important;
}

.diary-name {
	display: inline;
	font-size: 1.2em;
	font-weight: bold;
}

.w10 {
	width: 10px !important;
}

.w20 {
	width: 20px !important;
}

.w40 {
	width: 40px !important;
}

.w50 {
	width: 50px !important;
}

.w70 {
	width: 70px !important;
}

.w80 {
	width: 80px !important;
}

.w100 {
	width: 100px !important;
}

.w150 {
	width: 150px !important;
}

.w200 {
	width: 200px !important;
}

.w300 {
	width: 300px !important;
}

.w400 {
	width: 400px !important;
}

.w500 {
	width: 500px !important;
}

.w600 {
	width: 600px !important;
}

.w100per {
	width: 100% !important;
}

.w90per {
	width: 90% !important;
}

.w80per {
	width: 80% !important;
}

.w70per {
	width: 70% !important;
}

.w60per {
	width: 60% !important;
}

.w50per {
	width: 50% !important;
}

.w40per {
	width: 40% !important;
}

.w30per {
	width: 30% !important;
}

.w20per {
	width: 20% !important;
}

.w10per {
	width: 20% !important;
}

.wh16x16i {
	width: 16px !important;
	height: 16px !important;
}

.wh24x24i {
	width: 24px !important;
	height: 24px !important;
}

.wh32x32i {
	width: 32px !important;
	height: 32px !important;
}

.h500px {
	height: 500px !important;
}

.h600px {
	height: 600px !important;
}

.m4px {
	margin: 4px !important;
}

.m6px {
	margin: 6px !important;
}

.warning {
	font-weight: bold;
	color: red;
}

input[type="text"].input1 {
	width: 15px;
	min-width: 15px;
}

input[type="text"].input2 {
	width: 30px;
	min-width: 30px;
}

input[type="text"].input10 {
	width: 80px;
}

input[type="text"].input15 {
	width: 120px;
}

input[type="text"].input20 {
	width: 160px;
}

input[type="text"].input30 {
	width: 240px;
}

input[type="text"].input50 {
	width: 240px;
}

textarea.input10x2 {
	width: 60px;
}

textarea.input200 {
	width: 200px;
}

.align-center {
	text-align: center;
}

.align-left {
	text-align: left;
}

.align-right {
	text-align: right;
}

.datepicker {
	width: 80px;
}

.btn-1, .sel-mark {
	text-align: center !important;
	width: 50px;
}

.article-box h3, h3.title {
	color: #4d4d4d;
	margin: 5px 0 10px 0;
	display: inline-block;
	box-sizing: border-box;
	filter: none;
	font-size: 1.2em;
	text-align: left;
}

.common-grid {
	margin: 4px;
}

.page-img img {
	width: 18px;
	height: 18px;
	padding: 0px 4px;
	vertical-align: middle;
}

/* modal dialog */
.dialog {
	overflow: hidden;
	position: absolute;
	top: 30%;
	height: auto;
	width: 600px;
	display: none;
	border: 1px solid #888;
	z-index: 1000;
	background: #ffffff;
	padding: 5px;
	border-radius: 3px;
	text-align: left;
}

.dialog-header {
	border-radius: 5px;
	border: 1px solid #aaa;
	background: #f2f2f2;
	color: #222222;
	font-weight: bold;
	overflow: hidden;
	padding: 5px;
}

.dialog-title {
	margin: 4px;
	float: left;
	font-size: 18px;
}

input[type="submit"].dialog-close {
	margin: 4px;
	float: right;
	width: 24px;
	height: 24px;
	background-image: url(../img/navigation/close-24px.svg);
	background-size: 100% 100%;
	background-repeat: no-repeat;
	cursor: pointer !important;
}

.dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: #fff;
	overflow: auto;
	width: auto;
	height: auto;
}

a.page-txt-active {
	margin: 0 2px;
	padding: 3px 8px;
	display: inline-block;
	vertical-align: middle;
	font-size: 10px;
	line-height: 1;
	color: #56ac64;
	border-radius: 3px;
	border: 1px solid #56ac64;
	background: #fff;
	line-height: 1;
}

label.page-txt-disable, a.page-txt-active:hover {
	margin: 0 2px;
	padding: 3px 8px;
	display: inline-block;
	vertical-align: middle;
	font-size: 10px;
	line-height: 1;
	color: #fff;
	border-radius: 3px;
	border: 1px solid #56ac64;
	background: #56ac64;
}

div.pmini .page-txt-disable, div.pmini .page-txt-active {
	margin: 0 1px;
	padding: 3px 5px;
}

div.page-mini, a.page-mini, a.page-mini:hover {
	margin: 0 1px;
	padding: 3px 5px;
}

table.page-mini a {
	margin: 0 1px;
	padding: 3px 5px;
}

div.count {
	padding: 1px 8px;
	background: #8cc53f;
	color: #fff !important;
}

.color-none, .color-none tr, .color-none tr td {
	background: none !important;
}

.bg-none, .bg-none tr, .bg-none tr td {
	background: none !important;
	text-align: left !important;
}

table.bg-none tr td {
	width: auto !important;;
	min-width: auto !important;
}

table.common-table {
	border-collapse: separate;
	border-spacing: 1px;
	text-align: center;
	font-size: 12px;
	table-layout: auto;
}

table.common-table tr td {
	padding: 2px;
}

table.common-table tr td:nth-child(odd) {
	text-align: right;
}

table.common-table tr td:nth-child(even) {
	text-align: left;
	min-width: 80px;
}

table.print-table {
	margin: 2px;
	border-collapse: separate;
	border-spacing: 2px;
	table-layout: auto;
	font-size: 12px;
}

table.print-table tr td {
	padding: 2px;
}

table.print-table tr:nth-child(odd) {
	/* background: #f2f2f2; */

}

table.print-table tr td:nth-child(odd) {
	text-align: right;
	/* background: #c0df97; */
	width: 100px;
}

table.print-table tr td:nth-child(even) {
	text-align: left;;
}

table.virtical-table {
	margin: 5px auto 0;
	border-collapse: separate;
	border-spacing: 2px;
	table-layout: auto;
	font-size: 12px;
}

table.virtical-table tr td {
	padding: 6px;
}

table.virtical-table tr:nth-child(odd) {
	background: #f2f2f2;
}

table.virtical-table tr td:nth-child(odd) {
	text-align: right;
	background: #c0df97;
	width: 100px;
}

table.virtical-table tr td:nth-child(even) {
	text-align: left;
	min-width: 80px;
}

table.virtical-list, table.common-list-box {
	width: 100%;
	margin: 5px auto 0;
	border-collapse: separate;
	border-spacing: 2px;
	table-layout: auto;
}

table.common-list, table.common-list-box {
	width: 100%;
	margin: 5px auto 0;
	border-collapse: separate;
	border-spacing: 2px;
	table-layout: auto;
}

table.common-list th, table.common-list-box th, table.common-list tr.header td,
	.no-th-list tr:first-child td {
	padding: 4px 4px;
	box-sizing: border-box;
	background: #c0df97 !important;
	text-align: center;
}

table.common-list-box th:last-child {
	background: #e6e6e6;
}

table.common-list td, table.common-list-box td {
	padding: 4px 4px;
	box-sizing: border-box;
	text-align: left;
}

table.common-list td.center , table.common-list-box td.center {
	text-align: center;
}

table.common-list tr:nth-child(odd) td, table.common-list-box tr:nth-child(odd) td
	{
	background: #fff;
}

table.common-list tr:nth-child(even) td, table.common-list-box tr:nth-child(even) td
	{
	background: #f2f2f2;
}

table.common-list tr th a, table.common-list-box tr th a {
	text-decoration: underline;
}

table.common-list-box tr td:last-child {
	/* background: #cccccc; */
	border-spacing: 0px;
	width: 50px;
	text-align: center;
	padding: 1px;
}

table.common-list-box tr td:last-child input {
	background: #cccccc;
	width: 100%;
	font-size: 11px;
	padding: 2px;
	margin: 1px;
}

table.common-list-box tr td span.incomplete {
	color: #ed1c24;
}

table.common-list-box td a, table.common-list td a, a span, td.btn-1 input[type="submit"],
	.anker {
	text-decoration: underline !important;
	cursor: pointer !important;
	color: #e79014 !important;
	margin: 2px;
}

div.article-box-parent {
	padding-top: 5px;
	padding-left: 5px;
	overflow: hidden;
}

div.article-box {
	background: rgba(255, 255, 255, 0.8);
	box-sizing: border-box;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
	border-radius: 5px;
	padding: 10px 15px;
	text-align: left;
	min-height: 100px;
	color: #4d4d4d;
	margin-right: 5px
}

div.article-box-left {
	float: left;
	width: 49%;
}

div.article-box-right {
	float: right;
	width: 49%;
}

div.article-box p.ttl {
	margin-bottom: 15px
}

div.article-box .article-box-inn {
	padding: 0 10px
}

.diary-img {
	border: 1px solid rgb(169, 169, 169);
	border-radius: 8px;
	width: 80px;
	height: 100px;
}

div.search-box2 {
	width: 100%;
	padding: 10px 20px;
	box-sizing: border-box;
	border-radius: 3px;
	border: 1px solid #b3b3b3;
	background: #fff;
	display: block;
	position: relative;
}

input[type="text"].diary-txt {
	width: 100%;
}

.align-center {
	width: 100%;
	text-align: center;
}

.grid-table-list {
	width: 100%;
}

.grid-table-list tr td {
	padding: 2px;
	margin: 2px;
}

.grid-table-list tr td:nth-child(odd) {
	text-align: right;
	color: #993300;
	width: 20%;
}

.grid-table-list tr td:nth-child(even) {
	text-align: left;
	width: 80%;
}

.dairy-head {
	text-align: -webkit-auto;
}

ul#diary-tab {
	text-align: center;
	box-sizing: border-box;
	display: flex;
}

ul#diary-tab li {
	width: 120px;
	padding: 0 1px;
	box-sizing: border-box;
}

ul#diary-tab li a {
	width: 100%;
	padding: 8px 4px;
	box-sizing: border-box;
	display: inline-block;
	background: #56ac64;
	color: #fff;
}

ul#diary-tab li a label {
	cursor: pointer;
}

ul#diary-tab li.selected a {
	width: 100%;
	padding: 8px 4px;
	box-sizing: border-box;
	display: inline-block;
	background: #fff;
	color: #56ac64;
}

.mini-tab ul {
	text-align: center;
	box-sizing: border-box;
	display: flex;
}

.mini-tab ul li {
	width: 100px;
	padding: 0 1px;
	box-sizing: border-box;
/*	border-size */
}

.mini-tab ul li a {
	width: 100%;
	padding: 5px 4px;
	box-sizing: border-box;
	display: inline-block;
	background: #8cc53f;
	color: #fff;
}

.mini-tab ul li a label {
	cursor: pointer;
}

.mini-tab ul li.selected a {
	border: 1px solid #8cc53f;
	width: 100%;
	padding: 4px 4px;
	box-sizing: border-box;
	display: inline-block;
	background: #fff;
	color: #56ac64;
}

ul.table-cell {
	display: table;
	table-layout: fixed;
	width: 100%;
	padding-bottom: 4px;
}

ul.table-cell li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

ul.table-cell li:first-child {
	border: none;
}

ul.rireki-list-column li {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.org-btn {
	font-size: 14px !important;
	display: inline-block !important;
	background: #fff !important;
	border-radius: 2px !important;
	padding: 3px 10px !important;
	text-align: center !important;
	border: 1px solid #e79014 !important;
	color: #e79014 !important;
	cursor: pointer !important;
	margin: 2px !important;
	font-family: inherit;
}

.org-btn a, .org-btn a label, .org-btn input {
	border: 0 !important;;
	display: block !important;
	height: 100% !important;
	width: 100% !important;
	cursor: pointer !important;
	color: #e79014;
}

.org-btn:hover {
	background: #e79014 !important;
	color: #fff !important;
}

.org-btn a:hover, .org-btn a label:hover, .org-btn input:hover {
	background: #e79014 !important;
	color: #fff !important;
}

.org-btn[disabled], .org-btn[disabled] a:hover, .org-btn[disabled] a label:hover,
	.org-btn[disabled] input:hover {
	color: #bbb !important;
	background: #fff !important;
	border: 1px solid #bbb !important;
	cursor: not-allowed; /* �֎~�J�[�\�� */
}

.blk-btn {
	font-size: 14px !important;
	display: inline-block !important;
	border-radius: 2px !important;
	padding: 6px 14px !important;
	text-align: center !important;
	cursor: pointer !important;
	margin: 2px;
	color: rgb(77, 77, 77) !important;
	background: #fff !important;
	border: 1px solid rgb(169, 169, 169) !important;
}

.blk-btn a, .blk-btn label, .blk-btn input {
	border: 0 !important;
	display: block !important;
	height: 100% !important;
	width: 100% !important;
	cursor: pointer !important;
	color: #000000;
}

.comm-btn {
	float: right !important;
	padding: 4px;
	margin: 1px;
	display: inline-block;
	box-sizing: border-box;
	border: 2px solid #8cc53f;
	background: #fff;
	color: #000;
	text-align: center;
	width: 120px;
	cursor: pointer;
}

.comm-btn a, .comm-btn a label {
	display: block;
	width: 100%;
	cursor: pointer;
}

ul.farmaer-menu {
	margin-left: 100px;
	margin-right: 100px;
	}

@media screen and (min-width:769px) {
.frr {
float: right;
	}
}

@media screen and (max-width:768px) {
/*スマホ用のcssを記述*/
.frr {
	text-align: right !important;
	margin-left: 10px;
	margin-right: 10px;

	}
}

li.menu-btn {
	font-size: 18px !important;
	background: #fff !important;
	border-radius: 2px !important;
	padding: 3px 10px !important;
	border: 1px solid #e79014 !important;
	color: #e79014 !important;
	cursor: pointer !important;
	margin: 6px !important;
	font-family: inherit;
	float: none;
}

li.menu-btn a {
	display: block;
	border: 0 !important;;
	cursor: pointer !important;
	color: #e79014;
}

.alert li {
	font-size: 8px;
	padding: 5px 10px 1px;
	margin: 0 0 2px;
	background: #8cc53f
}

.alert li::before {
	content: "";
	width: 12px;
	height: 12px;
	margin-right: 5px;
	margin-top: -2.5px;
	background: url(../img/common/info_alert.svg) 0 0 no-repeat;
	background-size: cover;
	display: inline-block;
	vertical-align: middle;
}

.alert li span {
	padding: 0 1em;
	color: #ed1c24
}

.info-link {
	text-align: right;
	margin-top: 5px
}

.rireki-list {
	width: 100%;
}

.rireki-list-column {
	width: 100%;
	display: flex;
	justify-content: space-between;
	font-size: 9px;
}

.orange-button {
	font-size: 14px;
	padding: 1.5px 8px 1.5px 8px;
	border: 1px solid #e79014;
	border-radius: 2px;
	background: #fff;
	color: #e79014;
}

.orange-button:hover {
	color: #fff;
	border-radius: 3px;
	/* mb10 border: 1px solid #e79014; */
	border: 1px solid #e79014;
	background: #e79014;
}

.black-button {
	color: #000000;
	border-radius: 2px;
	padding: 1.5px 8px 1.5px 8px;
	border: 1px solid #a0a0a0;
}

.black-button:hover {
	color: #000000;
	border-radius: 2px;
	/* mb10 border: 1px solid #a0a0a0; */
	border: 1px solid #a0a0a0;
	background: #a0a0a0;
}

.current {
	margin: 0 2px;
	padding: 3px 8px;
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #56ac64;
	font-size: 0.8em;
	line-height: 1;
	color: #fff;
	border-radius: 3px;
	border: 1px solid #56ac64;
	background: #56ac64;
}

.sub-contents .cont-box {
	margin: 0px auto 0px;
	padding: 10px;
	display: block;
	box-sizing: border-box;
	border-radius: 4px;
	/*box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.2);*/
	text-align: left;
}

.sub-contents .cont-box .pager-area {
	width: 100%;
	box-sizing: border-box;
	display: block;
	text-align: center;
	height: 25px;
}

.sub-contents .cont-box .pager-area a, .cont-box .pager-area ul.pager {
	display: inline-block;
	vertical-align: middle;
}

.sub-contents .cont-box .pager-area a img {
	display: block;
}

.sub-contents .cont-box .pager-area ul {
	margin: 0 4px;
}

.sub-contents .cont-box .pager-area ul.pager li {
	display: inline-block;
	vertical-align: middle;
	line-height: 1;
}

.sub-contents .cont-box .pager-area ul.pager li a {
	margin: 0 2px;
	padding: 3px 8px;
	display: inline-block;
	vertical-align: middle;
	color: #56ac64;
	border-radius: 3px;
	border: 1px solid #56ac64;
	background: #fff;
	font-size: 0.8em;
	line-height: 1;
}

.sub-contents .cont-box .pager-area ul.pager li a.current, .sub-contents .cont-box .pager-area ul.pager li a:hover
	{
	color: #fff;
	border-radius: 3px;
	/* mb10 border: 1px solid #56ac64; */
	border: 1px solid #56ac64;
	background: #56ac64;
}

.sub-contents {
	width: 100%;
	background-color: #e2e4d4;
	min-height: calc(100vh - 50px - 20px);
}

.sub-contents .main-area {
	background-color: #e2e4d4;
}

.sub-contents .main-area-inn {
	background-color: #e2e4d4;
	margin: 0 auto;
	text-align: center;
}